------------------------------------------------------
-- localization.lua
-- English strings by default, localizations override with their own.
------------------------------------------------------

-- Zone names must be localized or automatic switching of the reputation watch bar will not work!
ZONE_AV             = "Alterac Valley";
ZONE_AB             = "Arathi Basin";
ZONE_WSG            = "Warsong Gulch";
ZONE_HINTERLANDS	= "The Hinterlands";
ZONE_SILITHUS       = "Silithus";
ZONE_AQ20           = "Ruins of Ahn'Qiraj";
ZONE_AQ40           = "Ahn'Qiraj";
ZONE_ZG             = "Zul'Gurub";
ZONE_WPL            = "Western Plaguelands";
ZONE_EPL            = "Eastern Plaguelands";
ZONE_STRATHOLME     = "Stratholme";
ZONE_SCHOLOMANCE    = "Scholomance";
ZONE_NAXXRAMAS      = "Naxxramas";
ZONE_FELWOOD		= "Felwood";
ZONE_WINTERSPRING	= "Winterspring";

-- Faction names must be localized; otherwise neither automatic rep-watch-bar switching nor display of potential rep from item turnins will work!
FACTION_FROSTWOLF			= "Frostwolf Clan";   -- ???
FACTION_DEFILERS			= "The Defilers";     -- ???
FACTION_WARSONG				= "Warsong Outriders";     -- ???
FACTION_STORMPIKE			= "Stormpike Guard";
FACTION_ARATHOR				= "The League of Arathor";
FACTION_SILVERWING			= "Silverwing Sentinels";
FACTION_DARKMOON            = "Darkmoon Faire";
FACTION_ZANDALAR            = "Zandalar Tribe";
FACTION_BROOD_NOZDORMU      = "Brood of Nozdormu";
FACTION_CENARION_CIRCLE     = "Cenarion Circle";
FACTION_ARGENT_DAWN         = "Argent Dawn";
FACTION_TIMBERMAW           = "Timbermaw Hold";
FACTION_THORIUM_BROTHERHOOD = "Thorium Brotherhood";
FACTION_GADGETZAN			= "Gadgetzan";
FACTION_WILDHAMMER			= "Wildhammer Clan";
FACTION_DWARF               = "Ironforge";
FACTION_NELF                = "Darnassus";
FACTION_GNOME               = "Gnomeregan Exiles";
FACTION_HUMAN               = "Stormwind";
FACTION_ORC                 = "Orgrimmar";
FACTION_TAUREN              = "Thunder Bluff";
FACTION_TROLL               = "Darkspear Trolls";
FACTION_FORSAKEN            = "Undercity";
-- Burning Crusade factions
FACTION_DRAENEI				= "Exodar";
FACTION_BELF				= "Silvermoon City";
FACTION_CENARION_EXPEDITION	= "Cenarion Expedition";
FACTION_SPOREGGAR			= "Sporeggar";
FACTION_KURENAI				= "Kurenai";
FACTION_MAGHAR				= "The Mag'har";
FACTION_CONSORTIUM			= "The Consortium";
FACTION_ALDOR				= "The Aldor";
FACTION_SCRYER				= "The Scryers";
FACTION_SHATAR				= "The Sha'tar";
FACTION_LOWER_CITY			= "Lower City";

-- Localized strings below this line are just text shown by the addon's UI; it will still function if they aren't localized.

REPUTATION_TICK_TOOLTIP = "%d reputation points available:";
FFF_REPORT_LINE_ITEM = "%dx %s";            -- C in example below
FFF_REPORT_NUM_TURNINS = " (%d turnins)";	-- B in example below
FFF_REPORT_NUM_POINTS = "%d points";        -- A in example below
FFF_COUNT_IN_BANK = " (%d in bank)";        -- D in example below

-- example usage:
--	100 points (4 turnins):		40x [Invader's Scourgestone] (13 in bank)
--  |---A----||----B-----|		|------------C-------------||-----D-----|

-- Options panel

FFF_OPTIONS = "FactionFriend Options";
FFF_OPTIONS_SWITCHBAR = "Show/switch the reputation watch bar:";
FFF_OPTION_ZONES = "When entering zones with faction objectives";
FFF_OPTION_REP_GAINED = "When gaining reputation with any faction";
FFF_OPTIONS_OTHER = "Other reputation watch bar options:";
FFF_OPTION_SHOW_POTENTIAL = "Show potential reputation gain from item turnins";

if (GetLocale() == "deDE") then
	
	-- Zone names must be localized or automatic switching of the reputation watch bar will not work!
	ZONE_AV             = "Alteractal"; 
	ZONE_AB             = "Arathibecken";
	ZONE_WSG            = "Kriegshymnenschlucht";
	ZONE_HINTERLANDS    = "Das Hinterland";
	ZONE_SILITHUS       = "Silithus";
	ZONE_AQ20           = "Ruinen von Ahn'Qiraj"; 
	ZONE_AQ40           = "Ahn'Qiraj";
	ZONE_ZG             = "Zul'Gurub";
	ZONE_WPL            = "Westliche Pestl\195\164nder";
	ZONE_EPL            = "\195\150stliche Pestl\195\164nder"; 
	ZONE_STRATHOLME     = "Stratholme";
	ZONE_SCHOLOMANCE    = "Scholomance";
	ZONE_NAXXRAMAS      = "Naxxramas";
	ZONE_FELWOOD        = "Teufelswald";
	ZONE_WINTERSPRING   = "Winterspring"; 

	-- Faction names must be localized; otherwise neither automatic rep-watch-bar switching nor display of potential rep from item turnins will work!
	FACTION_FROSTWOLF           = "Frostwolfklan";   -- ??? 
	FACTION_DEFILERS            = "Die Entweihten";     -- ???
	FACTION_WARSONG             = "Kriegshymnencorhut";     -- ???
	FACTION_STORMPIKE           = "Sturmlanzengarde";
	FACTION_ARATHOR             = "Der Bund von Arathor"; 
	FACTION_SILVERWING          = "Schildwache der Silverwing";
	FACTION_DARKMOON            = "Dunkelmondjahrmarkt";
	FACTION_ZANDALAR            = "Stamm der Zandalar";
	FACTION_BROOD_NOZDORMU      = "Brut Nozdormus"; 
	FACTION_CENARION_CIRCLE     = "Zirkel des Cenarius";
	FACTION_ARGENT_DAWN         = "Argentumd\195\164mmerung";
	FACTION_TIMBERMAW           = "Holzschlundfeste";
	FACTION_THORIUM_BROTHERHOOD = "Thoriumbruderschaft"; 
	FACTION_GADGETZAN           = "Gadgetzan";
	FACTION_WILDHAMMER          = "Wildhammerklan";
	FACTION_DWARF               = "Eisenschmiede";
	FACTION_NELF                = "Darnassus"; 
	FACTION_GNOME               = "Gnomeregangnome";
	FACTION_HUMAN               = "Sturmwind";
	FACTION_ORC                 = "Orgrimmar";
	FACTION_TAUREN              = "Donnerfels"; 
	FACTION_TROLL               = "Darkspear";
	FACTION_FORSAKEN            = "Unterstadt";

	-- Burning Crusade factions
	FACTION_DRAENEI             = "Die Exodar";
	FACTION_BELF                = "Silbermond"; 
	FACTION_CENARION_EXPEDITION = "Cenarion Expedition";
	FACTION_SPOREGGAR           = "Sporeggar";
	FACTION_KURENAI             = "Kurenai";
	FACTION_MAGHAR              = "The Mag'har"; 
	
	-- Localized strings below this line are just text shown by the addon's UI; it will still function if they aren't localized.

	REPUTATION_TICK_TOOLTIP = "%d Rufpunkte m\195\182glich:"; 
	FFF_REPORT_LINE_ITEM = "%dx %s";            -- C in example below
	FFF_REPORT_NUM_TURNINS = " (%d Abgaben)";   -- B in example below
	FFF_REPORT_NUM_POINTS = "%d Punkte";        -- A in example below 
	FFF_COUNT_IN_BANK = " (%d auf der Bank)";   -- D in example below

	-- example usage:
	--    100 points (4 turnins):        40x [Invader's Scourgestone] (13 in bank)
	--  |---A----||----B-----|        |------------C-------------||-----D-----| 

	-- Options panel

	FFF_OPTIONS = "FactionFriend Optionen";
	FFF_OPTIONS_SWITCHBAR = "Zeige/wechsel die Rufleiste:";
	FFF_OPTION_ZONES = "Wenn man Gebiete mit Fraktionsaufgaben betritt."; 
	FFF_OPTION_REP_GAINED = "Wenn man Ruf bei einer Fraktion erh\195\164lt.";
	FFF_OPTIONS_OTHER = "Andere Optionen:";
	FFF_OPTION_SHOW_POTENTIAL = "Zeige gesch\195\164tzten Rufgewinn durch Abgaben."; 
	
end